.testimonial-slider-one .card .card-body {
  padding-left: 0px;
}

.testimonial-slider-one .card-content {
  display: flex;

  align-items: center;

  /*justify-content: space-between;*/
}

.testimonial-slider-one .card-content h3 {
  font-size: 20px;

  font-weight: 500;

  line-height: 20px;

  color: #111d15;
}

.testimonial-slider-one .card-content h5 {
  font-size: 16px;

  font-weight: 400;

  line-height: 26px;

  color: #666666;
}

.testimonial-slider-one .card .card-text {
  line-height: 146%;

  color: #171717;
}

.Nirmitee-testimonials-section h2 {
  /* font-size: 40px;

    font-weight: 600;

    line-height: 48px; */

  color: #fff;
}

.Nirmitee-testimonials-section .testimonial-content {
  font-size: 16px;

  font-weight: 400;

  line-height: 24px;

  color: #fff;
}

.testimonial-slider-one .card-img-top {
  width: 101px;

  height: 101px;

  border-radius: 50% !important;
}

.testimonial-slider-one .card {
  border-radius: 0px;

  background: #f6f6f6;

  border: unset;

  padding: 20px;
}

.testimonial-slider-one .card * {
  /*color: var(--testimonial-bg-matched-color);*/
}
/*
.testimonial-slider-one .slick-prev {
  left: -32% !important;

  display: flex;

  justify-content: center;

  align-items: center;

  width: 50px;
}

.testimonial-slider-one .slick-prev:before {
  content: "" !important;

  background-image: var(--testimonial-slick-slide-prev-arrow-bg);

  background-repeat: no-repeat;

  background-size: contain;

  width: 100%;

  height: 100%;

  transform: rotate(180deg);
}

.testimonial-slider-one .slick-next {
  right: 0px;

  left: -23%;

  display: flex;

  justify-content: center;

  align-items: center;

  width: 50px;
}

.testimonial-slider-one .slick-next:before {
  content: "" !important;

  background-image: var(--testimonial-slick-slide-next-arrow-bg);

  background-repeat: no-repeat;

  background-size: contain;

  width: 100%;

  height: 100%;
}

.testimonial-slider-one .slick-track {
  display: var(--testimonial-slick-slide-height);
}

.testimonial-slider-one .slick-initialized .slick-slide {
  height: inherit;
}

.testimonial-slider-one .slick-dots li button,
.testimonial-slider-one .slick-dots li button:before,
.testimonial-slider-one .slick-dots li {
  width: var(--testimonial-slider-dot-width);

  height: var(--testimonial-slider-dot-height);
}

.testimonial-slider-one .slick-dots .slick-active button::before {
  color: var(--testimonial-slider-active-dotcolor);
}

.testimonial-slider-one .slick-dots li button::before {
  color: var(--testimonial-slider-dotcolor);

  opacity: 1;

  font-size: var(--testimonial-slider-dot-size);
}*/

/**/

.testimonial-slider-one {
  position: relative; /* row is reference for arrows */
}

/*
.testimonial-slider-one .slick-prev,
.testimonial-slider-one .slick-next {
  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  z-index: 10;
}

.testimonial-slider-one .slick-prev {
  left: 0;
}

.testimonial-slider-one .slick-next {
  right: 0;
}*/
.testimonial-slider-one .slick-prev, .testimonial-slider-one .slick-next{
    top: 34% !important;
}
.testimonial-slider-one .slick-prev{
    left: -34%;
}
.testimonial-slider-one .slick-next{
    left: -22%;
}
.testimonial-slider-one .slick-prev, .testimonial-slider-one .slick-next {
    font-size: 0px;
    border: 0px !important;
    width: 50px !important;
}
.testimonial-slider-one .slick-next:before {
    position: absolute;
    content: "" !important;
    background-image: url('https://qualitypackaging.graphinet.co.in/wp-content/uploads/right-arrow.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50px;
    height: 50px;
}
.testimonial-slider-one .slick-prev:before {
    position: absolute;
    content: "" !important;
    background-image: url('https://qualitypackaging.graphinet.co.in/wp-content/uploads/left-arrow.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50px;
    height: 50px;
}
.testimonial-slider-one .slick-next.slick-arrow.slick-disabled,  .testimonial-slider-one .slick-prev.slick-arrow.slick-disabled{
    opacity: 0.5;
}

@media (max-width: 992px) {
  .testimonial-slider-one .slick-prev, .testimonial-slider-one .slick-next {
    top: 20% !important;
}
}

@media (max-width: 620px) {
 .testimonial-slider-one .slick-prev, .testimonial-slider-one .slick-next {
    top: -8% !important;
}
.testimonial-slider-one .slick-list.draggable{
    margin-top: 70px;
}
.testimonial-slider-one .slick-next {
    left: auto;
    right: 12%;
}
.testimonial-slider-one .slick-prev {
    left: 45%;
}
}
